﻿<UserControl x:Class="PrintHelpApp.StatusBar"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:printHelpApp="clr-namespace:PrintHelpApp"
             mc:Ignorable="d" 
             d:DesignHeight="35" d:DesignWidth="300">
    <Grid Height="35">
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="22*"/>
            <ColumnDefinition Width="35"/>
        </Grid.ColumnDefinitions>

        <Label FontWeight="Normal"   MouseDown="UIElement_OnMouseDown" Grid.ColumnSpan="2"  Foreground="Gray" VerticalAlignment="Center" Margin="20,0,0,0" HorizontalAlignment="Stretch" HorizontalContentAlignment="Left"  VerticalContentAlignment="Center" FontSize="12.5" Content="Не засыхайка"/>
        
        <printHelpApp:ToolButton  x:Name="BtnCloase" Click="BtnCloase_OnClick"  Grid.Column="1"  HorizontalAlignment="Stretch"  >
            <Grid>
                <Rectangle Fill="Gray" Height="5" Width="15" RenderTransformOrigin="0.5,0.5">
                    <Rectangle.RenderTransform>
                        <TransformGroup>
                            <ScaleTransform/>
                            <SkewTransform/>
                            <RotateTransform Angle="-45"/>
                            <TranslateTransform/>
                        </TransformGroup>
                    </Rectangle.RenderTransform>
                </Rectangle>
                <Rectangle Fill="Gray" Height="5" Width="15" RenderTransformOrigin="0.5,0.5">
                    <Rectangle.RenderTransform>
                        <TransformGroup>
                            <ScaleTransform/>
                            <SkewTransform/>
                            <RotateTransform Angle="45"/>
                            <TranslateTransform/>
                        </TransformGroup>
                    </Rectangle.RenderTransform>
                </Rectangle>
            </Grid>

        </printHelpApp:ToolButton>

    </Grid>
</UserControl>
